Subject: Re: GNU-WIN32 B19 Setup error 105 C:\TMP|SETUPD.LID
From: [email-masked] (Earnie Boyd)

4 Mar 1998 05:54:54 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Someone posted that they solved this problem with a new download.  I had 
problems with my original download also, although, it wasn't this 
particular problem.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "john kelly" <[email-masked]>
>To: "Alessandro Vernet" <[email-masked]>, <[email-masked]>
>Subject: Re: GNU-WIN32 B19 Setup error 105 C:\TMP|SETUPD.LID
>Date: Mon, 2 Mar 1998 17:00:56 -0500
>
>I tried installing B19 on my machine and received the following message
>also:
>setup is unable to find installation language in C:\TMP|SETUPD.LID file
>Error 105
>
>I have installed b18 on this machine (running NT 4.0 sp3) without any
>problems
>I have 500mb free space.
>
>    Any help would be appreciated.
>
>    Thanks
>
>-----Original Message-----
>From: Alessandro Vernet <[email-masked]>
>To: [email-masked] <[email-masked]>
>Date: Sunday, March 01, 1998 1:42 PM
>Subject: Re: GNU-WIN32 B19 Setup
>
>
>>Utilisateur genesis wrote:
>>> When I install this package, unpacking put files in /tmp directory,
>>> but when setup start, it fails with error "Setup is unable to find
>>> installation languages in C:\TMP\SETUP.LID file. Error 105".
>>
>>Are you sure you have enough free space in your C: disk? This is just 
an
>>idea but the install program perhaps doesn't check if their is enough
>>free space in the specified directory. Thus if it can't uncompress all
>>files, it will complain later with a "file not found" message.
>>
>>Alex
>>
>>--
>>+-------------------+--------------------------------------------------+
>>| Alessandro VERNET | email: [email-masked] or [email-masked]    
|
>>| Longeraie 3       | ProOnline Central Mail System. Non profit org.   
|
>>| CH-1006 Lausanne  | WWW pages: http://www.scdi.org/~avernet/         
|
>>+-------------------+--------------------------------------------------+
>>-
>>For help on using this list (especially unsubscribing), send a message 
to
>>"[email-masked]" with one line of text: "help".
>>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".